[data-cellid="above-grid_c1"][data-page="aktuelle_kacheln1_list"][data-cellid="above-grid_c1"][data-page="aktuelle_kacheln1_list"][data-cellid="above-grid_c1"][data-page="aktuelle_kacheln1_list"] {
  padding-top: 50px;
}
[data-cellid="grid_cell_field1"][data-page="aktuelle_kacheln1_list"][data-cellid="grid_cell_field1"][data-page="aktuelle_kacheln1_list"][data-cellid="grid_cell_field1"][data-page="aktuelle_kacheln1_list"] {
  padding-top: 20px;
}
[data-cellid="grid_cell_field2"][data-page="aktuelle_kacheln1_list"][data-cellid="grid_cell_field2"][data-page="aktuelle_kacheln1_list"][data-cellid="grid_cell_field2"][data-page="aktuelle_kacheln1_list"] {
  padding-top: 20px;
}
[data-location="grid"][data-page="aktuelle_kacheln1_list"] > .r-record-body > .panel > .panel-body {
  background-color: #56a7d2;
  background-image: none;
}
[data-location="grid"][data-page="aktuelle_kacheln1_list"] > .r-record-body > .panel {
  border: none;
  border-radius: 9px;
}
[data-page="aktuelle_kacheln1_list"][data-itemid="simple_grid_field4"] {
  color: #ffffff;
  font-weight: bold;
  font-size: 12px;
  white-space: normal;
}
[data-page="aktuelle_kacheln1_list"][data-itemid="grid_field1"] {
  color: #ffffff;
  font-size: 12px;
  white-space: normal;
}
[data-page="aktuelle_kacheln1_list"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

[data-location="grid"][data-page="aktuelle_kacheln1_list"] > .r-record-body > .panel  { width: 222px; max-width: 222px; height: 300px; max-height: 300px; }



[data-location="grid"][data-page="aktuelle_kacheln1_list"] > .r-record-body > .panel  > .panel-body {
		background-color: #56a7d2;
background-image: none;
	}
[data-location="grid"][data-page="aktuelle_kacheln1_list"] > .r-record-body > .panel  >  {
		border: none;
border-radius: 9px;
	}
[data-location="grid"][data-page="aktuelle_kacheln1_list"] > .r-record-body > .panel  [data-field-style="image"][data-full-width-item] { width: 222px }
[data-location="grid"][data-page="aktuelle_kacheln1_list"] { gap: 40px; }
.panel-body > * > [data-location="grid"][data-page="aktuelle_kacheln1_list"] { padding: 40px; }
